FACO Floor Plan System - Feature #952
Parent #941 Module : CRR Management Sub n15tiis\unla TAB : Rating

08/02/2022 14:44 - Hot-Patiwat Yunchaiyaphum

anme: Dev : Done EHE 08/02/2022
anuaa: High IUATUNINUA:

nounaoln: Hot-Patiwat Yunchaiyaphum % dnsa: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Vil 0.00 #71xv
1921390

15896

#1 - 10/02/2022 10:24 - Wasin Srihamontree

- waunaeu changed from Hot-Patiwat Yunchaiyaphum to Wasin Srihamontree

#2 - 10/02/2022 17:16 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#3 - 10/02/2022 17:50 - Wasin Srihamontree
- uWk GetRating.png added

- unu SaveRating.png added

- % a1 changed from 0 to 90

aydu AP iilemnisi3untioyalu TAB Rating 00nu1a185ia Model CRR #liian
Request URL

hitps://localhost :44371/GetRating?erriode] Td=-09841843 - E956 -4336-A1RE - EB2188588560

Server response

Code Details

20y Response body

"success": true,
“message”: ""
"messages”: null,
“content™: [

"levId”: "cde738f8-B41B-Acac-aSB4-88245daTrBld",
"crriodelID": “d9841843-e95b-4336-a18e-eh210@58856c" ,
"levDescription™: “AMA",

"levFrom": 96,

e

"levId": "c36ald58-a987-4376-bb96-84723a9d51b1",
"crriodelID": “d9841843-e95b-4336-a18e-eh210@58856c" ,
"levDescription™: "AA",

"levFrom": 91,

"levTo": null

"levId": "38FfbFffd-2850-482c-2990-bESedfeae2le”,
"crriodelID": “d9841843-e95b-4336-a18e-eh210858856c" ,
"levDescription™: "A+"

"levFrom": 86,

"levTo": null

"levId": "dccSh2cs-a6dS-41ch-bSob-6792533%e0Fd",
Response headers

content-type: application/json; charset=utf-8
date: Thu, 10 Feb 2822 88:12:37 GNT

server: Microsoft-I15/18.8
x-powered-by: ASP.NET

asudu APLionimiudinuasdmanieya Rating
Request URL

https: f/localhost:44364/SaveRating

Server response

Code Details

S Response body

"success”: true,

"str'ilg":.
6-3634-42bhe-a567 - fcdbdded234a" ,
‘9841843 -e95b-4336-a1Be-ebh210058856c" ,

}
1,
"statusCode™: 288,
"total": @,
"isExecute": true

Response headers

access-control-allow-origin: *

content-type: application/json; charset=utf-8
date: Thu, 18 Feb 2822 18:85:81 GMT

server: Microsoft-115/10.8

x-powered-by: ASP.NET

#4 - 11/02/2022 08:59 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @3 changed from 90 to 100

#5 - 21/03/2022 17:43 - Pang-kanjanart Chandaphol
- Amafty changed from Medium to High

#6 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#7 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- wawnaelu changed from Wasin Srihamontree to Hot-Patiwat Yunchaiyaphum

#8 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#9 - 22/03/2022 10:11 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Done

#10 - 22/03/2022 10:21 - Pang-kanjanart Chandaphol
- Parent task deleted (#941)

uiln

GetRating.png 44.1 KB 10/02/2022 Wasin Srihamontree

SaveRating.png 36.9 KB 10/02/2022 Wasin Srihamontree
